Subject: acka-games-digest V2 #257
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, January 27 1998      Volume 02 : Number 257

----------------------------------------------------------------------

Date: Mon, 26 Jan 1998 23:32:03 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Here are the moves for Round 8:

breadbox: Place H17
Slakko: Place Q19
/dev/joe: Place M14
else...if: Place P17
The Gingham Wearer: Step P8-O9
two-star: None
Balsamic Dragon: None
ThinMan: None
rufus: None
Red Barn: None

New grid:

   F G H I J K L M N O P Q R S T U V 
26 . . . . . . . . . . . . . . . . . 26
25 . . . . . . . . . . . . . . . . . 25
24 . . . . . . . * * . * . . . . . . 24
23 . . . . . * * . * * * . . . . . . 23
22 . . . . . . . * * . * . . . . . . 22
21 . . ? ? . . . @ . . . . . . . . . 21
20 . . . . ? . . . S S S . . . . . . 20
19 . . ? @ . . . . . S S S . . . . . 19
18 . . . X X X @ . . . . . . . . . . 18
17 . . . X X . . R . ? ? . . . . . . 17
16 . . X . X . . . . . . @ B . . . . 16
15 . . . X X . . . . . . . . @ @ . . 15
14 . . . X @ . . / . . . . G . . . . 14
13 . . . . . . . . . . . . . . . . . 13
12 . . . . ? . ? . / . . G G . . . . 12
11 . . . @ . . @ @ / / . . G G . . . 11
10 . . . @ . T . . . @ G G . . . . . 10
 9 . . . . . T T . . G . . . G . . .  9
 8 . . . . T T . . G G . G G G . . .  8
 7 . . . . . . . . . . G . . . . . .  7
 6 . . . . . . . . . . . . . . . . .  6
 5 . . . . . . . . . . . . . . . . .  5
   F G H I J K L M N O P Q R S T U V 

The Gingham Wearer gained a Gamepoint this round!

Player Name      Symbol    Cells     Points
The Gingham Wearer G        15          3
two-star           *        11          0
breadbox           X        10          0
else...if          ?         8          0
Slakko             S         6          2
ThinMan            T         5          0
/dev/joe           /         4          0
Balsamic Dragon    B         1          1
rufus              R         1          1
Red Barn           !         0          0

Balsamic Dragon has announced eir intention to leave the game; before
the end of this turn, any player(who is not already a participant in
the game)may take over eir cells by publicly requesting to, else they
will be uninfected.  Of course, any new player may join until Round 10...

Round 9 begins now; you may reply to this message to send me your
moves.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Paula Abdul:Coldhearted
Current Book--Gregory Benford:Timescape
Drinking heavy water from a stone

------------------------------

Date: Tue, 27 Jan 1998 08:10:46 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

On Mon, 26 Jan 1998, Towsner wrote:

Place k14

(This ought to explode his miniature space fleet in the middle there).
> 
>    F G H I J K L M N O P Q R S
> 8  . . . . . . . . . . . . . .
> 9  . . . . . . . . . . . . . .
> 10 . / . . . . . . . . . . . .
> 11 / / / . . . @ . . . . . . .
> 12 . @ . . . / . . . . . . . .
> 13 . S . @ . / / . . . S S . .
> 14 S S . . . . / . . . . . S .
> 15 . S @ @ / / / / . @ / @ . .
> 16 . . . . . . . / . . . . . .
> 17 . . . . . S . / @ @ . . . .
> 18 . . . . @ . @ / / . . . . .
> 19 . . . . @ . S . . . . . . .
> 20 . . . . . . . . . . . . . .
> 21 . . . . . . . . . . . . . .
> 
> /dev/joe got a virus point
> 
> Player       Cells        Points
> 
> /dev/joe     16            3
> 
> Slakko       9             0

Now, are you certain this time? :-)
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Tue, 27 Jan 1998 14:31:57 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Fictionary Round 4, Definitions

I have received definitions from all players for Round 4.

The Ing word was "bigha", and the following definitions(in random order)
were submitted(one by Webster's...:-):

1. An African talking drum.

2. A measure of land in India, varying from a third of an acre to an acre.

3. A two-wheeled horse cart of the Amish.  It resembles a barrel on wheels,
and is used for the transport of liquids, especially water for fire
fighting.

4. The Xhosa name for the springbok.

5. A type of small wooden chariot primarily used in the sixth and seventh
centuries AD.

6. A covered bridge.

7. A race of short, stout people in Celtic mythology who live in small
farming communities, preferring not to associate with other people.

8. An Indian tree which produces both flowers and edible fruit.

Bluffers, please vote publicly for the definition which you like the
most or think is correct(depending on your strategy...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--China Crisis:What Price Paradise
Current Book--Gregory Benford:Timescape
"They've _both_ not gone!"

------------------------------

Date: Tue, 27 Jan 1998 21:39:32 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Fictionary Round 4, Definitions

> 8. An Indian tree which produces both flowers and edible fruit.

This one please.

The Gingham Wearer.

------------------------------

Date: Tue, 27 Jan 1998 17:30:16 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Fictionary Round 4, Definitions

>5. A type of small wooden chariot primarily used in the sixth and seventh
>centuries AD.
	I vote for this one.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Tue, 27 Jan 1998 18:51:56 -0500
From: Towsner <[email-masked]>
Subject: Acka: Duel(Slakko, /dev/joe)

Slakko has attacked /dev/joe at K14, while /dev/joe hit back at F15.

   F G H I J K L M N O P Q R S
8  . . . . . . . . . . . . . .
9  . . . . . . . . . . . . . .
10 / / / . . . . . . . . . . .
11 / . / . . . . . . . . . . .
12 . . . . / / . . . . . . . .
13 . S . . . . . . . . . S . .
14 . . . . . . . . . @ . . S .
15 / . @ @ / . . / . . / @ . .
16 . @ S @ . . . / . . . . . .
17 . . . . . S . . @ @ . . . .
18 . . . . @ . @ . . / . . . .
19 . . . . . . S . . . . . . .
20 . . . . . . . . . . . . . .
21 . . . . . . . . . . . . . .

You know the routine

/dev/joe got a virus point

Player       Cells        Points

/dev/joe     13            4

Slakko       6             0

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Wed, 28 Jan 1998 00:10:35 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary Round 4, Definitions

On Tue, 27 Jan 1998, Towsner wrote:

> >5. A type of small wooden chariot primarily used in the sixth and seventh
> >centuries AD.
> 	I vote for this one.

So do I.
Slakko
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Tue, 27 Jan 1998 19:51:32 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Fictionary Round 4, Definitions

> 6. A covered bridge.

I vote for this one.

/dev/joe

------------------------------

Date: Tue, 27 Jan 1998 21:43:50 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

According to my calculations, there are a few errors in this grid.

> Slakko has attacked /dev/joe at K14, while /dev/joe hit back at F15.
> 
>    F G H I J K L M N O P Q R S

> 10 / / / . . . . . . . . . . .
> 11 / . / . . . . . . . . . . .
> 12 . . . . / / . . . . . . . .
> 13 . S . . . . . . . . . S . .
> 14 . . . . . . . . . @ . . S .
> 15 / . @ @ / . . / . . / @ . .
> 16 . @ S @ . . . / . . . . . .
> 17 . . . . . S . . @ @ . . . .
> 18 . . . . @ . @ . . / . . . .
> 19 . . . . . . S . . . . . . .

>    F G H I J K L M N O P Q R S

1. The cell at I16 should be infected with my virus.
2. My cell at M16 should be at N15 instead.
3. There should not be cells at L18 or N17.
4. You're still not getting the right space to the left and right of the
grid. (You had the top/bottom space right but I deleted it in the quote.)

Here's the grid before the generation but after the plays last round:

   D E F G H I J K L M N O P Q R S T
 8 . . . . . . . . . . . . . . . . .   8
 9 . . . . . . . . . . . . . . . . .   9
10 . . . / . . . . . . . . . . . . .  10
11 . . / / / . . . @ . . . . . . . .  11
12 . . . @ . . . / . . . . . . . . .  12
13 . . . S . @ . / / . . . S S . . .  13
14 . . S S . . . S / . . . . . S . .  14
15 . . / S @ @ / / / / . @ / @ . . .  15
16 . . . . . . . . . / . . . . . . .  16
17 . . . . . . . S . / @ @ . . . . .  17
18 . . . . . . @ . @ / / . . . . . .  18
19 . . . . . . @ . S . . . . . . . .  19
20 . . . . . . . . . . . . . . . . .  20
21 . . . . . . . . . . . . . . . . .  21
   D E F G H I J K L M N O P Q R S T

And the corrected grid after the generation:

   D E F G H I J K L M N O P Q R S T
 8 . . . . . . . . . . . . . . . . .   8
 9 . . . . . . . . . . . . . . . . .   9
10 . . / / / . . . . . . . . . . . .  10
11 . . / . / . . . . . . . . . . . .  11
12 . . . . . . / / . . . . . . . . .  12
13 . . . S . . . . . . . . . S . . .  13
14 . . . . . . . . . . . @ . . S . .  14
15 . . / . @ @ / . . / / . / @ . . .  15
16 . . . @ S / . . . . . . . . . . .  16
17 . . . . . . . S . . . @ . . . . .  17
18 . . . . . . @ . . . . / . . . . .  18
19 . . . . . . . . S . . . . . . . .  19
20 . . . . . . . . . . . . . . . . .  20
21 . . . . . . . . . . . . . . . . .  21
   D E F G H I J K L M N O P Q R S T

/dev/joe

------------------------------

End of acka-games-digest V2 #257
********************************